OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
AyStarUserData Struct Reference

Indices into AyStar.userdata[]. More...

## Data Fields
Owner | owner
TransportType | type
RailTypes | railtypes
RoadTypes | roadtypes

## Detailed Description

Indices into AyStar.userdata[].

Definition at line 41 of file npf.cpp.

The documentation for this struct was generated from the following file:

- src/pathfinder/npf/npf.cpp